services:
  db:
    container_name: mssql-container
    image: mcr.microsoft.com/mssql/server:latest
    restart: always
    environment:
      ACCEPT_EULA: "Y"
      MSSQL_SA_PASSWORD: "Example123" #This is just an example - CHANGE THIS!!!
    ports: 
    - "1433:1433"